

{
background:url(../images/bodybg.jpg) repeat-x top;
font:normal 14px Arial, Helvetica, sans-serif;
color:#333333;
margin:0px;
}

@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('../fonts/Qlassik_TB-webfont.eot');
    src: url('../fonts/Qlassik_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Qlassik_TB-webfont.woff') format('woff'),
         url('../fonts/Qlassik_TB-webfont.ttf') format('truetype'),
         url('../fonts/Qlassik_TB-webfont.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QlassikBoldRegular';
    src: url('../fonts/QlassikBold_TB-webfont.eot');
    src: url('../fonts/QlassikBold_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/QlassikBold_TB-webfont.woff') format('woff'),
         url('../fonts/QlassikBold_TB-webfont.ttf') format('truetype'),
         url('../fonts/QlassikBold_TB-webfont.svg#QlassikBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1
{
font:26px "QlassikBoldRegular", Arial, Helvetica, sans-serif;
color:#2d3740;
margin:0px;
margin-bottom:15px;
}

p
{
margin:0px;
margin-bottom:10px;
line-height:25px;
}

.colgrey
{
font:20px "QlassikBoldRegular", Arial, Helvetica, sans-serif;
color:#333333;
}

#topdiv
{
width:929px;
height:106px;
margin:0 auto;
}



#logo
{
width:197px;
height:70px;
float:left;
padding-top:18px;
}

#phoneno
{
float:right;
font:28px "QlassikBoldRegular", Arial, Helvetica, sans-serif;
color:#3c6bb4;
text-align:right;
padding-top:30px;
}

#headerbg
{
background:url(../images/headerbg.jpg) no-repeat;
width:929px;
height:418px;
margin:0 auto;
margin-bottom:40px;
}

#signupbtn
{
width:221px;
height:47px;
float:right;
padding-right:250px;
padding-top:190px;
margin-bottom:30px;
}
#testimonialslider
{
background:url(../images/testimonialdiv.gif) no-repeat;
width:411px;
float:right;
padding-right:30px;
padding-left:20px;
padding-top:10px;
}

#contentdiv
{
width:929px;
margin:0 auto;
}

#leftsec
{
background:url(../images/divider.jpg) no-repeat right top;
width:515px;
float:left;
padding-right:38px;
height:auto !important;
min-height:700px !important;
height:700px;
padding-top:20px;
}

#leftsec1
{
background:none;
width:515px;
float:left;
padding-right:38px;
padding-top:20px;
padding-bottom:100px;
}


#leftsec ul
{
margin:0px;
padding:0px;
}

#leftsec ul li
{
background:url(../images/bullets.jpg) no-repeat 0px 5px;
list-style:none;
padding-left:40px;
margin-bottom:0px;
font: 15px Arial, Helvetica, sans-serif;
line-height:40px;
}

#rightsec
{
width:354px;
float:right;
padding-top:20px;

}

#footermain
{
width:100%;
background:#141415;
height:175px;
margin:0 auto;
font-size:13px;
color:#fff;
line-height:30px;
}

#footermain a
{
color:#fff;
text-decoration:none;
}

#footermain a:hover
{
color:#fff;
text-decoration:underline;
}


#footer
{
width:929px;
margin:0 auto;
padding-top:30px;
}

#footerleft
{
float:left;
}

#footeright
{
float:right;
padding-top:90px;
}

#formdiv
{
width:333px;
margin-bottom:25px;
}

input
{
border:none;
margin:0px;
padding:0px;
background:#e5e5e5;
font:normal 14px Arial, Helvetica, sans-serif;
color:#2d3740;
font-style:italic;
padding:10px;
width:95%;
margin-bottom:10px;
}

input.button
{
border:none;
margin:0px;
padding:0px;
background:url(../images/btn-send.jpg) no-repeat;
width:127px;
height:35px;
cursor:pointer;
}


textarea
{
border:none;
margin:0px;
padding:0px;
background:#e5e5e5;
font:normal 14px Arial, Helvetica, sans-serif;
color:#2d3740;
font-style:italic;
padding:10px;
width:95%;
margin-bottom:10px;
height:100px;
}

.cleardiv
{
clear:both;
}

img
{
border:none;
}


.fontsize12px
{
font-size:12px;
font-style:italic;
}
.g-recaptcha{
	margin-bottom:10px;
}